Search

Language:  
Search for:

Available article translations:

Je ne peux pas mettre à jour vers Parallels Desktop 6 Build 12094 sur Mac OS X Lion. Il me demande de quitter Parallels Mounter et Parallels Explorer.

APPLIES TO:
  • Parallels Desktop 6 for Mac Standard Edition

PROBLEME

J'essaye de mettre à jour mon Parallels Desktop 6 en exécutant Mac OS X Lion vers le tout dernier build 12094, mais il me demande de quitter Parallels Desktop, Parallels Mounter et Parallels Explorer.

Ce message reste sur l'écran même si je quitte Parallels Desktop.

CAUSE

Les anciens builds de Parallels Desktop 6 pour Mac ont une version ancienne de MacFuse qui n'est pas compatible avec Lion. Cela fait tourner Parallels Mounter et Parallels Explorer en arrière-plan si vous l'avez utilisé avant la mise à jour.

RESOLUTION

Allez dans 'Applications/Utilitaires' et démarrez le 'Moniteur d'activité'.

Recherchez les processus 'Parallels Mounter' et 'Parallels Explorer' et quittez-les les uns après les autres :



La mise à jour doit continuer après que ces mises à jour aient été quittées.



7f7551051651be47612fed81ddb2b30e 1e5db16426987d561060acdf56d947b4 df4909b7dd0609a3c148f007041db6d9

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No